@charset "utf-8";
.pubevent {
}
.pubevent_titre {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	background-color: #F06;
	color: #FFFFFF;
}
.impact {
	font-family: Impact;
	color: #63F;
}
.impact2 {
	font-family: Impact;
	color: #6CC;
	background-color: #171733;
}
.impact3 {
	font-family: Impact;
	color: #171733;
	font-weight: bold;
}
.centre {
	text-align: center;
}
.lib_b_claire {
	font-family: "Liberation Serif";
	color: #6CC;
}
.lib_rose {
	font-family: "Liberation Serif";
	color: #F06;
}
